Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • josephsingapore Friend
    #203036

    Hello,

    Why I cannot install any JobBoard 2.5 Package component on my existing Joomla 2.5 site?
    I have tried 5 of the package from the latest version 1.6, 1.5 the stable and even beta, but no
    one got successfully installed. I have always encountered this error in extension manager “There was an error uploading this file to the server.” & “Unable to find Install package” ….. Please help.

    FYI. the quickstart can work but the component itself if I want to install from my existing site…cannot install :((

    Thanks

    jooservices Friend
    #556424

    Hi there
    Please check your PHP ini max upload size

    http://stackoverflow.com/questions/2184513/php-change-the-maximum-upload-file-size
    to make sure your file can upload as well.

    Thank you,
    Viet Vu

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 2 replies, has 2 voices, and was last updated by  jooservices 9 years, 6 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum